body {
  margin: 15px;
  width: 640px;  background-color: #ffffff;
}

div.compact {
  width: 640px;  background-color: #ffffff;
}

h1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 28px;
  color: #000000;  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 10px;}

h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;  font-weight: bold;  text-transform: uppercase;
  padding-top: 16px;
  padding-bottom: 5px;
}


h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;  font-weight: bold;
  padding-top: 12px;
    margin-left: 10px;}

h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;  font-weight: bold;
  text-transform: uppercase;
  padding-top: 12px;
    margin-left: 20px;
}

h5 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  margin-left: 20px;  line-height: 18px;
  font-weight: normal;
}

a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;  color: #004080;  font-weight: bold;
  text-decoration: none;
}


a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;  color: #800026;  font-weight: bold;  text-decoration: none;
}

a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;  color: #ff0000;  font-weight: bold;  text-decoration: underline;}


p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  margin-left: 20px;  line-height: 18px;
}

blockquote {
  text-align: center;  font-style: italic;
}

div.image {
  align: center;
}

div.summary {
  width: 640;
  margin: 20px auto;
  background-color: #eeeeee;
  border: 2px solid #000; 
}


div.table {
  width: 610px; 
  background-color: #eeeeee;
  border: 1px dotted #333; 
  padding: 5px;
  margin-left: 20px;
  margin-top: 20px
}

div.tablerow {
  clear: both;
  padding-top: 10px;
}

div.tablerow span.label {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #660000;  font-weight: bold;
  float: left;
  width: 150px;
  text-align: right;
  font-weight: bold;
  margin-left: 10px;
}

div.tablerow span.content {
  float: right;
  width: 382px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  line-height: 18px;
  text-align: left;
  margin-right: 10px;
} 
  
div.spacer {
  clear: both;
}

li {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 18px;
padding-bottom: 10px;list-style-type: square;
}

span.highlight {
  background-color: #FFFFBB;
}